How do you set PastaCFW with gateway?

Discussion in '3DS - Flashcards & Custom Firmwares' started by gigio2000, May 18, 2015.

  1. gigio2000
    OP

    gigio2000 Advanced Member

    Newcomer
    90
    38
    Jun 24, 2014
    Brazil
    I mean I just want dose sweet GBA Ambassador games on my sysnand
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,486
    5,461
    Mar 17, 2010
    Norway
    Alola
    I'm not sure you can without a physical copy of CN (or a Sky3DS)
    If you used the right version of the launcher.dat (one of the 2.x Omega ones), if you have a 4.x sysNAND, and if you boot into sysNAND and not emuNAND before loading CN from the GW cart, then it MIGHT work. But that's a lot of ifs.
     
  3. hippy dave

    hippy dave BBMB

    Member
    2,598
    1,809
    Apr 30, 2012
    United Kingdom
    There are probably instructions in the relevant thread.
     
  4. gigio2000
    OP

    gigio2000 Advanced Member

    Newcomer
    90
    38
    Jun 24, 2014
    Brazil
    >4.x Sysnand
    check
    >sysNAND and not emuNAND before loading CN from the GW cart
    Before you even have a Emunand formatted doesn't it boot directly into Sysnand, using the Browser exploit?
     
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,486
    5,461
    Mar 17, 2010
    Norway
    Alola
    Yeah. And using GW 2.x is important because 3.x includes FIRM where the needed exploits are patched. Not only that, but the FIRM version needs to be one compatible with PastaCFW too (which is limited to FIRM from 4.1-4.5, 8.x and 9.x)

    The following combinations might work:
    GW 2.0-2.2 (any of them) with 4.x sysNAND
    GW 2.3 with emuNAND 8.1
    GW 2.4-2.6 (any of them) with emuNAND 9.2
    Any higher version won't work (exploits are patched in GW's FIRM). For that reason, sysNAND higher than 4.x won't work (since higher firmware support wasn't added until 3.0)

    I would try GW 2.0-2.2, but start with 2.2. Seems logical that running it on sysNAND has the highest chance of working.
    Don't use any lower version than 2.0 final though. 2.0b1 and 2.0b2 had the 3DS bricking bug. Any lower version simply won't work because they're missing MultiROM support.

    It might actually not matter which emuNAND version you use, as long as it's one compatible with those GW versions. PastaCFW isn't going to be using the emuNAND anyway. This is uncharted territory so other combinations than what I suggested might work, or maybe nothing works at all.
     
    Loaffy likes this.